[Addon]
Name=fcitx-skk
GeneralName=Skk
GeneralName[ca]=Skk
GeneralName[da]=Skk
GeneralName[de]=Skk
GeneralName[ja]=SKK
GeneralName[ko]=Skk
GeneralName[ru]=Skk
GeneralName[tr]=Skk
GeneralName[vi]=Skk
GeneralName[zh_CN]=Skk
GeneralName[zh_TW]=Skk
Comment=Skk Input Method For Fcitx
Comment[ca]=Mètode d'entrada skk per al fcitx
Comment[da]=Skk-inputmetode til Fcitx
Comment[de]=Skk Eingabemethode für Fcitx
Comment[ja]=Fcitx用のSKK入力メソッド
Comment[ko]=Fcitx를 위한 Skk 입력기
Comment[ru]=Метод ввода Skk для Fcitx
Comment[tr]=Fcitx için Skk Giriş Yöntemi
Comment[vi]=Bộ nhập liệu Skk cho Fcitx
Comment[zh_CN]=Fcitx 的 Skk 日语输入法
Comment[zh_TW]=Fcitx 的 Skk 日語輸入法
Category=InputMethod
Enabled=True
Library=fcitx-skk.so
Type=SharedLibrary
SubConfig=Dictionary and Rule:native:skk/dictionary_list,fcitx-skk:domain
IMRegisterMethod=ConfigFile
